Package Gnumed :: Package business :: Module gmCoding |
[frames] | no frames]

# Module gmCoding

source code

GNUmed coding systems handling middleware

Author: K.Hilbert <Karsten.Hilbert@gmx.net>

License: GPL

Classes
| cGenericLinkedCode Represents a generic linked code.
| cGenericCode READ ONLY

Functions
get_generic_linked_codes(order_by=None) | source code
get_generic_codes(order_by=None) | source code
get_coded_terms(coding_systems=None, languages=None, order_by=None) | source code
get_data_sources(order_by=`u'``name_long, lang, version``'`) | source code
create_data_source(long_name=None, short_name=None, version=None, source=None, language=None) | source code

Variables
| __package__ = ``'``Gnumed.business``'``

Imports: sys, logging, gmPG2, gmBusinessDBObject, gmHooks, gmDispatcher